---
arch: aarch64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.19.4 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.4-aarch64-uefi-tiny-vm-azure
name: alpine-3.19.4-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.4
revision: '0'
version: '3.19'
built: '2024-09-06T16:11:29.239566'
uploaded: '2024-09-06T18:34:55.947901'
signed: '2024-09-07T00:22:53.748941'
released: '2024-09-07T03:07:47.745032'
artifacts:
metadata_updated: '2024-09-07T03:07:47.745503'
